<?php

/**
 * @category   Webiators
 * @package    Webiators_KeepWishlist
 * @author     Webitaors Team
 * @copyright  Copyright (c) Webiators Technologies Private Limited. ( https://webiators.com ).
 */


 namespace Magetop\Advancepreview\Plugin;

use Magento\Checkout\Model\Cart;
use Magento\Wishlist\Model\Item;

class KeepItemsInWishlistOnPurchase
{

    public function beforeAddToCart(Item $item, Cart $cart)
    {
        return [$cart, false];
    }

    public function afterAddToCart($observer)
    {
       return true;
    }
}

